2024-03-03 12:50 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004775Impact[All Projects] Generalpublic2023-06-09 23:38
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoImpact! (ASL)
http://www.whdload.de/games/Impact.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004775: It seems that the "Action Sixteen" Version is not supported. The game crashs
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

It seems that the "Action Sixteen" Version is not supported. The game crashs with a restart. Nocache Version doesn't made it bettet.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012790

Psygore (developer)

Could you download the image disk ?

note ~0012794

christoph gleisberg (reporter)

For sure, no problem:
http://kabel-helpdesk.de/amiga_images/Impact.zip

note ~0012819

Psygore (developer)

Thanks for the disk image.

I've updated the slave, could you test it ?

note ~0012823

christoph gleisberg (reporter)

Great work :) I tested it, it works very well. Thank you!

note ~0012824

retrogamer (reporter)

Game manual attatched please include for next update.

note ~0012840

Psygore (developer)

Thanks for testing.

New install package available.
+Notes

-Issue History
Date Modified Username Field Change
2020-07-27 10:55 administrator New Issue
2020-07-27 10:55 administrator Status new => assigned
2020-07-27 10:55 administrator Assigned To => Psygore
2023-05-07 21:52 Psygore Note Added: 0012790
2023-05-08 05:25 christoph gleisberg Note Added: 0012794
2023-05-16 15:40 Psygore File Added: Impact12.lha
2023-05-16 15:41 Psygore Note Added: 0012819
2023-05-17 09:19 christoph gleisberg Note Added: 0012823
2023-05-17 15:23 retrogamer File Added: Manual.zip
2023-05-17 15:24 retrogamer Note Added: 0012824
2023-05-23 06:48 Psygore Status assigned => resolved
2023-05-23 06:48 Psygore Resolution open => fixed
2023-05-23 06:48 Psygore Note Added: 0012840
2023-06-09 23:38 Psygore Status resolved => closed
+Issue History